<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja1Ej13</title>
</head>
<body>
	<script type="text/javascript">
		let nota=0;
		let salida="nota fuera de rango";
		nota=Number(prompt("introduce nota"));
		switch (nota) {
			case 0:
			case 1:
			case 2:
				salida="muy deficiente";
				break;
			case 3:
			case 4:
				salida="suspenso";
				break;
			case 5:
				salida="suficiente"
				break;
			case 6:
			case 7:
				salida="bien";
				break;
			case 8:
			case 9:
				salida="notable";
				break;
			case 10:
				salida="sobresaliente";
				break;
		}
		document.write(salida);
	</script>
</body>
</html>